Subject: Re: [ANN] EGCS_1.1.1 binaries for Cygwin b20 available
From: [email-masked] (Mumit Khan)

3 Jan 1999 15:34:02 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

On 3 Jan 1999, Michael Hirmke wrote:

> Mumit Khan [[email-masked]] wrote:
> 
> >I'll create a link ``cygwin --> cygb20'' per your suggestion. Let me
> >know if this causes problems or not.
> 
> That will cause no problems as long as you remember to change the link
> to cygwin -> cygb21 as soon as B21 will come out :))
> That way "cygwin" would always point to the most actual version of your
> contributions to cygwin.

I've added a note to the README file at the toplevel that cygwin always
points to the latest release of Cygwin. And if I forget to fix the link
in the future, I'm sure you will remind me ;-)

I hope people are using the mirrors ... our puny server is choking right
now.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".